.FLASBODER{padding:13px;border:0px solid #666666;}
.TableBODER{padding:18px;border:0px solid #666666;}
.TrBODER{padding:5px;border:0px solid #666666;}
.Word{text-align:justify;}
.T13{FONT-SIZE:12pt;font-weight:bold;color:#444444;}
.T1{FONT-SIZE:11pt;font-weight:bold;}
.TB1{FONT-SIZE:11pt;font-weight:bold;color:#006699;FONT-FAMILY:Arial;}
.T_Bg{FONT-SIZE:10pt;color:#333333;FONT-FAMILY:Arial;}
.TB13{FONT-SIZE:13pt;font-weight:bold;color:#616161;FONT-FAMILY:Arial;}
.HOME-TITLE{FONT-SIZE:15pt;font-weight:bold;color:#123E97;FONT-FAMILY:Arial;line-height:24pt;}
.T_home_rtitle{font-size:12pt;font-weight:bold;color:#FCFCFC;font-family:Arial;line-height:22px;}
.T_home_rtitleCN{font-size:12pt;font-weight:bold;color:#FCFCFC;font-family:Arial;line-height:22px;}
.w-title1{FONT-SIZE:10pt;font-weight:bold;COLOR:#FFFFFF;FONT-FAMILY:Arial;}
.T_B0{FONT-SIZE:28pt;line-height:30pt;color:#000000;FONT-FAMILY:Arial;}
.T_B1{FONT-SIZE:20pt;color:#000000;FONT-FAMILY:Arial;line-height:22pt;}
.T_B2{FONT-SIZE:20pt;color:#006699;FONT-FAMILY:Arial;}
.T_HomeT1{FONT-SIZE:15pt;color:#FF0000;FONT-FAMILY:Arial;}
.T_memo{FONT-SIZE:9pt;color:#990000;}
.T_spec{FONT-SIZE:10pt;HEIGHT:16x;font-weight:bold;color:#333333;FONT-FAMILY:Arial;} 
.Picword{FONT-SIZE:9pt;HEIGHT:16x;font-weight:bold;color:#333333;} 
.T_item{Font-size:22pt;font-weight:bold;color:#2d2d2d;line-height:24pt;}
.T_itemCN{font-size:22pt;font-weight:bold;color:#2d2d2d;font-family:Arial;line-height:26pt;}
#Topbar{FONT-SIZE:12px;COLOR:white;FONT-FAMILY:Arial;}
#copyr{FONT-SIZE:14px;COLOR:white;FONT-FAMILY:Arial;}
.style1{FONT-FAMILY:Arial;}
.style2{FONT-SIZE:12px;COLOR:#cc0000;FONT-FAMILY:Arial;}
.T_where{FONT-SIZE:12px;font-weight:bold;COLOR:#996600;FONT-FAMILY:Arial; }
.title1{FONT-SIZE:12pt;COLOR:#0066cc;}
.title2{FONT-SIZE:10pt;COLOR:#0066cc;}
.c-title{FONT-SIZE:10pt;COLOR:#006699;}
.title-1{FONT-SIZE:12pt;font-weight:bold;COLOR:#a6e3fb;}
.view-w{FONT-SIZE:8pt;COLOR:#333333;}
.target1{FONT-SIZE:10px;COLOR:#666666;FONT-FAMILY:Arial;line-height:10px;}
.target1CN{FONT-SIZE:9px;COLOR:#666666;FONT-FAMILY:Arial;}
INPUT{FONT-SIZE:12px;HEIGHT:14px}
.INPUT1{FONT-SIZE:12px;HEIGHT:18px}
TABLE{FONT-SIZE:10pt;COLOR:#000000;FONT-FAMILY:Arial;line-height:18px;}
A.r2:link{COLOR:#333333;}
A.r2:hover{COLOR:#990000;TEXT-DECORATION:none}
A.r2:visited{FONT-VARIANT:small-caps}
A:unknown{COLOR:black}
A:hover{COLOR:red}
A:link{COLOR:#0066cc;TEXT-DECORATION:none}
A:visited{COLOR:#700200;TEXT-DECORATION:none}
A{COLOR:teal;TEXT-DECORATION:none}
a.link0{COLOR:#700200;}
a.link0:hover{COLOR:#700200;}
BODY{MARGIN:10px 0px 0px;background-color:#f9f9f9;}
.td-out{font-weight:bold;COLOR:#ffffff;} 
.td-over{font-weight:bold;COLOR:#ffffff;BACKGROUND-COLOR:#006699;hs.display='';}
.butt{Height:18pt;}
div.Remark{float:left;padding-left:12px;width:560px;overflow:hidden;color:#000000;FONT-SIZE:10pt; }
div.Remark1{float:left;padding-left:30px;width:500px;overflow:hidden;color:#222222;FONT-SIZE:11pt;margin-bottom:18px;line-height:18px;} 
div.AwardP{float:left;padding-left:10px;width:100px;height:100px;overflow:hidden;color:#000000;FONT-SIZE:10pt;} 
div.AwardT{float:left;padding-left:5px;width:185px;height:100px;overflow:hidden;color:#000000;FONT-SIZE:10pt;text-align:left;}    
div.News{float:left;padding-left:2px;padding-top:4px;width:202px;overflow:hidden;color:#000000;FONT-SIZE:10pt;text-align:left;FONT-FAMILY:Arial;} 
div.wpadding{padding-left:8px;} 
div.RFlash{float:left;padding-left:0px;width:209px;overflow:hidden;color:#000000;FONT-SIZE: 10pt; text-align:left;FONT-FAMILY: Arial;} 
div.Las0{float:left;padding-left:0px;width:140px;overflow:hidden;color:#000000;}  
div.Las1{float:left;padding-left:0px;width:129px;height:130px;overflow:hidden;color:#000000;}
div.Las2{float:center;padding-left:0px;width:129px;height:30px;overflow:hidden;font-family:Arial;font-size:15pt;font-weight:bold;color:#333333;}  
div.Las3{float:left;padding-left:0px;width:132px;height:70px;overflow:hidden;FONT-SIZE:10pt;HEIGHT:16x;font-weight:bold;color:#333333;FONT-FAMILY:Arial;}
div.F500{float:left;padding-left:10px;padding-top:10px;width:500px;overflow:hidden;FONT-SIZE:10pt;color: #000000;FONT-FAMILY:Arial;}    
div.F175{float:left;padding-left:0px;padding-top:0px;width:175px;padding-bottom:0px;overflow:hidden;}
div.F150{float:left;padding-left:0px;padding-top:0px;width:150px;overflow:hidden;}
div.MF150{float:left;padding-left:0px;padding-top:0px;width:150px;overflow:hidden;text-align:right;}
div.MF350{width:350px;overflow:hidden;text-align:left;float:left;}
div.MF380{width:380px;overflow:hidden;text-align:left;float:left;}
div.MF500{width:500px;overflow:hidden;text-align:left;float:left;}
.Wordcn{font-family:Arial}
.goodsItem{width:140px;height:158px;float:left;position:relative;overflow:hidden;margin:5px;FONT-SIZE:11pt;font-weight:bold;}
.goodsItem span{width:137px;height:137px;position:absolute;left:65px;top:100px;}
.goodsItem span.mod{background:url(/images/home/bg-power.gif) no-repeat 0px 0px;height:37px}
.goodsItem span.p8mw{background:url(/images/home/bg-power.gif) no-repeat 0px -125px;height:40px}
.goodsItem span.p8ms{background:url(/images/home/bg-power.gif) no-repeat 0px -83px;height:37px}
.goodsItem span.p8mg{background:url(/images/home/bg-power.gif) no-repeat 0px -37px;height:42px}
.goodsItem span.p8m3{background:url(/images/home/bg-power.gif) no-repeat 0px -165px;height:42px}
.goodsItem span.p8w{background:url(/images/home/bg-power.gif) no-repeat 0px -125px;left:110px;width:30px;height:40px}
.goodsItem span.p8s{background:url(/images/home/bg-power.gif) no-repeat 0px -83px;left:110px;width:30px;height:37px}
.goodsItem span.p8g{background:url(/images/home/bg-power.gif) no-repeat 0px -37px;left:110px;width:30px;height:42px}
.table-1{font-size:12px;text-align:center;}
.table-1 tr{height:30px;}
.pic_award_table{padding-left:10px;}
.pic_award_padding{float:left;padding:2px;padding:0px \9; /*IE8 */*padding:0px; /*IE7 */_padding:0px; /*IE6 */}
.pic_award_0{width:90px;height:90px;border:solid 1px #C3C3C3;display:table-cell; 
text-align:center;
text-align:center \9; /*IE8 */
*text-align:center ;/*IE7 */
_text-align:center;/*IE6 */
*padding-top:8px;
vertical-align:middle;
vertical-align:middle \9; /*IE8 */
*vertical-align:middle ;/*IE7 */
_vertical-align:middle;/*IE6 */ 
 background:#FFFFFF;}
div.align {float:left;}
div.award {border:solid 1px #C3C3C3;background-color:#FFF;height:90px;width:90px;text-align:center;
/* Firefox, Chrome */ line-height:90px;white-space:nowrap;
/* IE */ *font-size:90px;/* 200px * 0.8 = 180px */ *font-family:Arial;}
div.award:after{content:".";font-size:1px;margin-left:-1px;opacity:0;}
div.award img{vertical-align:middle;}
div.comm{width:180px;height:100px;text-align:left;border:solid 0px #C3C3C3;margin:5px;}
div.comm-1{width:600px;height:100px;text-align:left;border:solid 0px #C3C3C3;margin:5px;}
.award-comm{padding:3px;font-size:11px;vertical-align:text-top;text-align:justify;font-family:Arial;}
.pic_review{width:135px;height:90px; border: solid 1px #C3C3C3;display:table-cell;line-height:90px;text-align:center;
text-align:center \9; /*IE8 */
*text-align:center;/*IE7 */
_text-align:center;/*IE6 */
vertical-align:middle;
vertical-align:middle \9; /*IE8 */
*vertical-align:middle;/*IE7 */
_vertical-align:middle;/*IE6 */
 background:#FFFFFF;}
#item li.one {list-style-type: disc; margin-left:15px; line-height:160%; }